header,
div#header--new,
div#header--new .et_pb_module {
    background-color: #F7FBFF !important;
}

ul#menu-primary-menu {
    justify-content: end;
}

@media (min-width: 768px) and (max-width: 980px) {
    .blog-overview-header .et_pb_column {
      margin-right: 0 !important;
      margin-bottom: 15px;
      width: 48% !important;
    }
  
    .blog-overview-header .et_pb_column:first-child {
      margin-right: 4% !important;
    }
}

@media (min-width: 981px) {
    .blog-overview-header .et_pb_column {
      margin-right: 2.5%;
    }

    .blog-overview-header .et_pb_column.et_pb_column_1_3 {
        width: 32.6667%;
    }
}

.search form {
  position: relative;
}

.search form input.search-input {
  width: 100%;
  padding: 14px;
  border-radius: 8px;
  border: 1px solid rgba(0, 49, 137, 0.40);
  font-size: 16px;
  line-height: 150%;
}

.search form input.search-input::placeholder {
  color: rgba(0, 49, 137, 0.40);
}

.search form a {
    position: absolute;
    top: 0;
    right: 0;
    padding: 17px 14px;
    display: flex;
    align-items: center;
}

.search-submit {
    height: 0;
    width: 0;
    padding: 0;
    border: none;
    position: absolute;
}

.et_pb_post img {
    border-radius: 16px;
}

a.entry-featured-image-url {
    margin-bottom: 0 !important;
}

.et_pb_post h2 {
  font-size: 18px !important;
  font-weight: 500;
  line-height: 25.2px !important;
}

.et_pb_posts>div {
    display: flex;
    flex-flow: wrap;
}

.et_pb_posts>div article {
    margin-bottom: 30px;
}

.et_pb_posts>div>div:last-child {
    width: 100%;
}

.wp-pagenavi>* {
    margin: 0 10px;
}

.wp-pagenavi {
    text-align: center;
}

a.previouspostslink {
    margin-right: 50px;
}

a.nextpostslink {
    margin-left: 50px;
}

span.current {
    color: #fff;
    background: #003189;
    padding: 4px 12px;
    border-radius: 4px;
}

span.extend:nth-child(2),
span.extend:last-of-type {
    display: none;
}

@media (max-width: 424px) {
  a.previouspostslink {
      margin-right: 30px;
  }

  a.nextpostslink {
      margin-left: 30px;
  }
}

@media (min-width: 768px) {
  .et_pb_posts>div .et_pb_post .entry-featured-image-url {
      position: relative;
      width: 100%;
      display: block;
  }

  .et_pb_posts>div .entry-featured-image-url img {
      object-fit: cover;
      display: block;
      height: 222px;
  }
}

@media (min-width: 768px) and (max-width: 980px) {

  .et_pb_posts>div article:nth-child(2n) {
    margin-right: 0;
  }
}

@media (min-width: 981px) {
  .et_pb_posts>div article {
    width: 30%;
  }
  
  .et_pb_posts>div article:nth-child(3n) {
    margin-right: 0;
  }
}


a.back {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

p.et_pb_title_meta_container {
    text-transform: capitalize;
  font-size: 14px;
}

.meta-info p {
  font-size: 14px;
}

.meta-info p img {
  margin-right: 10px;
    vertical-align: sub;
}

.blog-content p {
  padding-bottom: 1.5em;
font-weight:400;
}

.blog-content a {
  color: #3C3F45 !important;
  text-decoration: underline;
  font-weight: 700;
}

.blog-content a:hover {
  color: #0092E4 !important;
}

.blog-content ul {
	padding-left: 25px;
}

.blog-content{
	font-weight:400;
}
.blog-content li {
  padding-bottom: 20px;
}

.blog-content li:last-child {
  padding-bottom: 0;
}

.blog-content img {
  margin: 30px auto;
	border-radius: 8px;
}

.category a {
  background: #eac639;
  padding: 6px 8px;
  border-radius: 50px;
  line-height: 0;
  font-size: 14px;
}

.related-blogs article {
    padding: 0 !important;
}

.related-blogs .post-content {
    padding: 0;
}

.related-blogs .et_pb_with_border.et_pb_text {
  padding-bottom: 0 !important;
}

.related-blogs h2.entry-title {
    padding: 0 0 20px !important;
  font-weight: 500 !important;
  text-align: center;
  }

.related-blogs .entry-featured-image-url {
  margin-bottom: 15px !important;
}

.related-blogs a.entry-featured-image-url{
      position: relative;
      width: 100%;
      display: block;
  	
  }

  .related-blogs a.entry-featured-image-url img {
      object-fit: cover;
      display: block;
      height: 210px;
    	border-radius: 16px !important;
  }

.blog-cta .et_pb_column,
.blog-cta img {
    margin-bottom: 0 !important;
}

.blog-cta .btn-blue-solid:hover {
  background: #DEEFFE;
  color: #003189;
}

@media (max-width: 767px) {
  .meta-info p {
      display: block;
  }
}

@media (min-width: 768px) and (max-width: 980px) {

  .related-blogs .et_pb_ajax_pagination_container {
      display: flex;
  }
  
  .related-blogs article {
      width: 48%;
  }
  
  .related-blogs article:last-child {
      display: none;
  }
  
  .related-blogs article a.entry-featured-image-url {
    margin-bottom: 0 !important;
  }
  
  .related-blogs article h2 {
    padding: 15px 0 0 !important;
    display: flex;
    align-items: center;
    
  }
  
  .related-blogs article a.entry-featured-image-url img {
    margin-bottom: 0 !important;
  }

  .blog-cta .et_pb_column:first-child {
      width: calc(100% - 222px);
  }
  
  .blog-cta .et_pb_column:last-child {
      width: 222px;
  }
}

@media (min-width: 981px) {
  .related-blogs>div {
      display: flex;
  }
  
  .related-blogs article {
    width: 30%;
    margin-bottom: 0 !important;
  }
  
  .related-blogs article:nth-child(2) {
    margin: 0 5%;
  }
 
  
}



/* SOCIAL */

.social-box {
    margin: 20px auto 60px!important;
    border-radius: 8px;
    padding: 20px 0;
    position: relative;
    display: flex;
    align-items: center;
}
.social-box .social-title{
	font-family: 'Poppins';
    font-weight: 500;
    font-size: 18px;
    line-height: 140%;
    color: #003189;
}
.social-box .sbtn{
	color: #003189 !important;
    font-size: 28px;
  margin-left: 20px;
}
@media (max-width: 400px){
	.social-box {
		padding: 15px 14px;
	}	
}

@media (max-width: 767px) {
  .social-box {
      flex-flow: column;
  }
  
  .social-title {
    padding-bottom: 15px;
  }
  
  .social-box .sbtn:first-child {
    margin-left: 0;
  }
}